<?php
session_start();
$content=file("../../sg_cm/conf/conf/conf.php");
if (session_id()!=$content[2])
 {
  $url=urlencode("Пройдите_авторизацию!");
  echo "<meta http-equiv=refresh content='0; url=../../sg_cm/admin/index.php?acc=$url'>";
  exit();
 }

if(!isset($_GET['id']))
   {
   	 echo "<meta http-equiv=refresh content='0; url=admin5.php?sel5=selected'>";
     exit();
   }

$bl=file("conf/bl.txt");
$f=fopen("conf/bl.txt","w");
     foreach($bl as $line)
      {
        $line=trim($line);
        $expl=explode("*",$line);
        if($expl[2]==$_GET['id']) continue;
        fwrite($f,$line."\r\n");
      }

fclose($f);
echo "<meta http-equiv=refresh content='0; url=admin5.php?sel5=selected'>";
exit();

?>
